
CREATE TABLE [dbo].[tblAppointment](
	[appoID] [int] IDENTITY(1,1) NOT NULL,
	[mrdNO] [varchar](200) NULL,
	[patientID] [int] NULL,
	[tempPatientID] [int] NULL,
	[patientType] [varchar](50) NULL,
	[fullName] [varchar](200) NULL,
	[contactNO] [varchar](50) NULL,
	[emailID] [varchar](200) NULL,
	[branchID] [int] NOT NULL,
	[dob] [date] NULL,
	[age] [int] NULL,
	[gender] [varchar](50) NULL,
	[specialityID] [int] NOT NULL,
	[doctorID] [int] NOT NULL,
	[problemDetails] [varchar](500) NULL,
	[appoDate] [date] NULL,
	[appoTime] [varchar](50) NULL,
	[appoStatusFlag] [int] NULL,
	[appoFlag] [int] NULL,
	[appoCreateDate] [date] NULL,
	[appointmentType] [varchar](200) NULL,
	[paymentFlag] [int] NULL,
	[paymentType] [varchar](200) NULL,
	[paymentRefNo] [varchar](200) NULL,
	[meeting_link] [varchar](1000) NULL,
 CONSTRAINT [PK_tblAppointment] PRIMARY KEY CLUSTERED 
(
	[appoID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblAppointmentHistory]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblAppointmentHistory](
	[appoHistoryID] [int] IDENTITY(1,1) NOT NULL,
	[patientID] [int] NOT NULL,
	[appoID] [int] NOT NULL,
	[remark] [varchar](2000) NULL,
	[appoHistoryDate] [date] NULL,
	[appoHistoryTime] [varchar](50) NULL,
 CONSTRAINT [PK_tblAppointmentHistory] PRIMARY KEY CLUSTERED 
(
	[appoHistoryID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblBranchMaster]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblBranchMaster](
	[branchID] [int] IDENTITY(1,1) NOT NULL,
	[branchName] [varchar](200) NULL,
	[branchCode] [varchar](200) NULL,
	[branchFlag] [varchar](200) NULL,
	[branchAddress] [varchar](200) NULL,
	[branchEmail] [varchar](200) NULL,
	[branchContact] [varchar](200) NULL,
 CONSTRAINT [PK_tblBranchMaster] PRIMARY KEY CLUSTERED 
(
	[branchID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblCityMaster]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblCityMaster](
	[cityID] [int] IDENTITY(1,1) NOT NULL,
	[cityName] [varchar](200) NULL,
	[stateID] [int] NOT NULL,
 CONSTRAINT [PK_tblCityMaster] PRIMARY KEY CLUSTERED 
(
	[cityID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblClinicMaster]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblClinicMaster](
	[clinicID] [int] IDENTITY(1,1) NOT NULL,
	[clinicRegNo] [varchar](200) NULL,
	[clinicName] [varchar](200) NULL,
	[clinicEmail] [varchar](200) NULL,
	[clinicContact] [varchar](200) NULL,
	[clinicCreateDate] [date] NULL,
	[fkpackageID] [int] NULL,
	[clinicInfo] [varchar](300) NULL,
	[clinicWebsite] [varchar](200) NULL,
	[prefixType] [varchar](200) NULL,
 CONSTRAINT [PK_tblClinicMaster] PRIMARY KEY CLUSTERED 
(
	[clinicID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblDoctorMaster]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblDoctorMaster](
	[doctorID] [int] IDENTITY(1,1) NOT NULL,
	[doctorName] [varchar](200) NULL,
	[doctorGender] [varchar](200) NULL,
	[doctorContact] [varchar](200) NULL,
	[doctorEmail] [varchar](200) NULL,
	[doctorAffilation] [varchar](200) NULL,
	[doctorQualification] [varchar](200) NULL,
	[doctorDesc] [varchar](200) NULL,
	[doctorSpeciality] [varchar](200) NULL,
	[doctorAddress] [varchar](200) NULL,
	[doctorDocuments] [varchar](100) NULL,
	[doctorPatientTime] [varchar](200) NULL,
	[dorcorRegDate] [date] NULL,
	[doctorMciID] [int] NULL,
	[doctorMciNo] [int] NULL,
	[roleID] [int] NULL,
	[branchID] [varchar](200) NULL,
 CONSTRAINT [PK_tblDoctorMaster] PRIMARY KEY CLUSTERED 
(
	[doctorID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblFeeMaster]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblFeeMaster](
	[feeID] [int] IDENTITY(1,1) NOT NULL,
	[feeType] [varchar](200) NULL,
	[immediateFee] [varchar](200) NULL,
	[docID] [int] NOT NULL,
	[branchID] [int] NOT NULL,
	[consultantFee] [varchar](50) NULL,
	[afterDaysFee] [nchar](10) NULL,
	[recurringFee] [nchar](10) NULL,
	[flag] [nchar](10) NULL,
 CONSTRAINT [PK_tblFeeMaster] PRIMARY KEY CLUSTERED 
(
	[feeID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblInsuranceMaster]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblInsuranceMaster](
	[insuranceID] [int] IDENTITY(1,1) NOT NULL,
	[insuranceName] [varchar](200) NULL,
	[insuranceProvider] [varchar](200) NULL,
	[typeID] [varchar](50) NULL,
	[serviceID] [varchar](200) NULL,
	[serviceCharges] [varchar](200) NULL,
	[remark] [varchar](200) NULL,
 CONSTRAINT [PK_tblInsuranceMaster] PRIMARY KEY CLUSTERED 
(
	[insuranceID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblLogin]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblLogin](
	[loginID] [int] IDENTITY(1,1) NOT NULL,
	[logUserID] [int] NOT NULL,
	[username] [varchar](200) NULL,
	[password] [varchar](200) NULL,
	[loginType] [varchar](200) NULL,
 CONSTRAINT [PK_tblLogin] PRIMARY KEY CLUSTERED 
(
	[loginID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblMedicalHistory]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblMedicalHistory](
	[medicalHistoryID] [int] IDENTITY(1,1) NOT NULL,
	[patientID] [int] NOT NULL,
	[medicalType] [varchar](50) NULL,
	[tab] [varchar](300) NULL,
	[qty] [varchar](200) NULL,
	[timing] [varchar](200) NULL,
	[suggestedBy] [varchar](200) NULL,
	[flag] [int] NULL,
 CONSTRAINT [PK_tblMedicalHistory] PRIMARY KEY CLUSTERED 
(
	[medicalHistoryID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblMedicine]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblMedicine](
	[medicineID] [int] IDENTITY(1,1) NOT NULL,
	[medicineName] [varchar](400) NULL,
	[genericName] [varchar](300) NULL,
	[flag] [nchar](10) NULL,
 CONSTRAINT [PK_tblMedicine] PRIMARY KEY CLUSTERED 
(
	[medicineID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblmedicineType]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblmedicineType](
	[medicineTypeID] [int] IDENTITY(1,1) NOT NULL,
	[medicineType] [varchar](50) NULL,
 CONSTRAINT [PK_tblmedType] PRIMARY KEY CLUSTERED 
(
	[medicineTypeID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblPatientAddiction]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblPatientAddiction](
	[patientAddictionID] [int] IDENTITY(1,1) NOT NULL,
	[patientID] [int] NOT NULL,
	[alcohol] [varchar](50) NULL,
	[alcoholDate] [varchar](200) NULL,
	[alcoholType] [varchar](50) NULL,
	[alcoholSince] [varchar](50) NULL,
	[alcoholFreq] [varchar](50) NULL,
	[alcoholQty] [varchar](50) NULL,
	[stopSince] [varchar](200) NULL,
	[smoking] [varchar](50) NULL,
	[smokingDate] [varchar](200) NULL,
	[smokingConsum] [varchar](50) NULL,
	[smokingType] [varchar](50) NULL,
	[smokingSince] [varchar](200) NULL,
	[smokingFreq] [varchar](50) NULL,
	[smokingQty] [varchar](50) NULL,
 CONSTRAINT [PK_tblPatientAddiction] PRIMARY KEY CLUSTERED 
(
	[patientAddictionID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblPatientMaster]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblPatientMaster](
	[patientID] [int] IDENTITY(1,1) NOT NULL,
	[patientName] [varchar](200) NULL,
	[patientGender] [varchar](200) NULL,
	[patientDob] [date] NULL,
	[patientAge] [varchar](200) NULL,
	[patientBloodGroup] [varchar](200) NULL,
	[patientMaritalStatus] [varchar](200) NULL,
	[patientOccupation] [varchar](200) NULL,
	[patientAddress] [varchar](200) NULL,
	[patientContact] [varchar](200) NULL,
	[patientContact2] [varchar](200) NULL,
	[patientEmail] [varchar](200) NULL,
	[patientRegNo] [varchar](200) NULL,
	[patientIsDeleteFlag] [int] NULL,
	[patientLastAppoDate] [date] NULL,
	[patientRemark] [varchar](200) NULL,
	[patientState] [int] NULL,
	[patientCity] [int] NULL,
	[patientZipCode] [varchar](200) NULL,
	[patientPhoto] [varchar](200) NULL,
	[patientRelationWith] [varchar](200) NULL,
	[patientRelativeName] [varchar](200) NULL,
	[patientRelativeContact] [varchar](200) NULL,
	[patientRelativeAddress] [varchar](200) NULL,
	[patientType] [int] NULL,
	[patientRefNo] [int] NULL,
 CONSTRAINT [PK_tblPatientMaster] PRIMARY KEY CLUSTERED 
(
	[patientID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblPatientRegistration]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblPatientRegistration](
	[patientID] [int] IDENTITY(1,1) NOT NULL,
	[fullName] [varchar](200) NULL,
	[gender] [varchar](50) NULL,
	[dob] [date] NULL,
	[age] [int] NULL,
	[bloodGroup] [varchar](50) NULL,
	[marritalStatus] [varchar](50) NULL,
	[occupation] [varchar](50) NULL,
	[address] [varchar](200) NULL,
	[emailID] [varchar](200) NULL,
	[contactNO] [varchar](200) NULL,
	[patientRegNO] [varchar](200) NULL,
	[isDeleteFlag] [int] NULL,
	[createDate] [date] NULL,
	[lastAppoDate] [date] NULL,
	[remark] [varchar](2000) NULL,
	[stateID] [int] NOT NULL,
	[cityID] [int] NULL,
	[zipcode] [varchar](50) NULL,
	[photoFile] [varchar](200) NULL,
	[lang] [varchar](50) NULL,
	[relWithPatient] [varchar](200) NULL,
	[relativeName] [varchar](200) NULL,
	[relativeContact] [varchar](200) NULL,
	[relativeAddress] [varchar](200) NULL,
	[patientType] [varchar](200) NULL,
	[refNO] [varchar](50) NULL,
	[additionalContact] [varchar](50) NULL,
	[createdDate] [varchar](20) NULL,
 CONSTRAINT [PK_tblPatientRegistration] PRIMARY KEY CLUSTERED 
(
	[patientID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblPrefixMaster]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblPrefixMaster](
	[prefixID] [int] IDENTITY(1,1) NOT NULL,
	[prefixType] [varchar](50) NULL,
	[prefix1] [varchar](200) NULL,
	[prefix2] [varchar](200) NULL,
	[yearWise] [varchar](200) NULL,
	[startFrom] [varchar](200) NULL,
	[branchID] [int] NULL,
	[branchCode] [varchar](50) NULL,
 CONSTRAINT [PK_tblPrefixMaster] PRIMARY KEY CLUSTERED 
(
	[prefixID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblPrescription]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblPrescription](
	[prescriptionID] [int] IDENTITY(1,1) NOT NULL,
	[patientID] [int] NOT NULL,
	[mrdNO] [varchar](50) NULL,
	[typeOfDM] [varchar](200) NULL,
	[complicationofDM] [varchar](200) NULL,
	[assoIllness] [varchar](200) NULL,
	[presentComplaints] [varchar](600) NULL,
	[medicineType] [varchar](200) NULL,
	[usage] [varchar](200) NULL,
	[dosage] [varchar](200) NULL,
	[noOfDays] [varchar](300) NULL,
	[advice] [varchar](400) NULL,
	[target] [varchar](400) NULL,
	[flag] [int] NULL,
	[medicineName] [varchar](5000) NULL,
	[branchID] [int] NULL,
 CONSTRAINT [PK_tblPrescription] PRIMARY KEY CLUSTERED 
(
	[prescriptionID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblRoleMaster]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblRoleMaster](
	[roleID] [int] IDENTITY(1,1) NOT NULL,
	[roleName] [varchar](200) NULL,
	[isDeleteFlag] [varchar](200) NULL,
 CONSTRAINT [PK_tblRoleMaster] PRIMARY KEY CLUSTERED 
(
	[roleID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblServiceMaster]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblServiceMaster](
	[serviceID] [int] IDENTITY(1,1) NOT NULL,
	[serviceTypeID] [int] NOT NULL,
	[serviceName] [varchar](200) NULL,
	[serviceCode] [varchar](200) NULL,
	[serviceBranches] [varchar](200) NULL,
	[branchCharges] [varchar](200) NULL,
	[serviceCharges] [varchar](200) NULL,
	[serviceDesc] [varchar](200) NULL,
	[serviceNote] [varchar](200) NULL,
	[serviceRemark] [varchar](200) NULL,
	[serviceUnit] [varchar](200) NULL,
	[serviceMultiply] [varchar](200) NULL,
	[serviceMaleRange] [varchar](200) NULL,
	[serviceFemaleRange] [varchar](200) NULL,
	[serviceKidRange] [varchar](200) NULL,
 CONSTRAINT [PK_tblServiceMaster] PRIMARY KEY CLUSTERED 
(
	[serviceID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblServiceTypeMaster]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblServiceTypeMaster](
	[serviceTypeID] [int] IDENTITY(1,1) NOT NULL,
	[serviceType] [varchar](200) NULL,
	[serviceTypeCode] [varchar](200) NULL,
	[isDeleteFlag] [int] NULL,
 CONSTRAINT [PK_tblServiceTypeMaster] PRIMARY KEY CLUSTERED 
(
	[serviceTypeID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblSpecialityMaster]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblSpecialityMaster](
	[specialityID] [int] IDENTITY(1,1) NOT NULL,
	[specialityName] [varchar](200) NOT NULL,
 CONSTRAINT [PK_tblSpecialityMaster] PRIMARY KEY CLUSTERED 
(
	[specialityID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblStateMaster]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblStateMaster](
	[stateID] [int] IDENTITY(1,1) NOT NULL,
	[stateName] [varchar](200) NOT NULL,
	[stateFlag] [varchar](200) NULL,
	[stateCode] [varchar](200) NULL,
 CONSTRAINT [PK_tblStateMaster] PRIMARY KEY CLUSTERED 
(
	[stateID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblTempPatient]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblTempPatient](
	[tempPatientID] [int] IDENTITY(1,1) NOT NULL,
	[temppatientContact] [varchar](50) NULL,
	[otp] [int] NULL,
	[branchID] [int] NOT NULL,
	[tempPatientFlag] [int] NULL,
	[verifyFlag] [int] NULL,
 CONSTRAINT [PK_tblTempPatient] PRIMARY KEY CLUSTERED 
(
	[tempPatientID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tbltimeschedule]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tbltimeschedule](
	[timingID] [int] IDENTITY(1,1) NOT NULL,
	[timingDay] [varchar](50) NULL,
	[doctorID] [int] NULL,
	[branchID] [int] NULL,
	[fromTime] [varchar](50) NULL,
	[toTime] [varchar](50) NULL,
	[flag] [int] NULL,
 CONSTRAINT [PK_tbltimeschedule] PRIMARY KEY CLUSTERED 
(
	[timingID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblUserMaster]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblUserMaster](
	[userID] [int] IDENTITY(1,1) NOT NULL,
	[userName] [varchar](200) NULL,
	[userGender] [varchar](200) NULL,
	[userContact] [varchar](200) NULL,
	[userEmail] [varchar](200) NULL,
	[userAddress] [varchar](200) NULL,
	[userQualification] [varchar](200) NULL,
	[userDesc] [varchar](200) NULL,
	[photoFile] [varchar](200) NULL,
	[userDocument] [varchar](200) NULL,
	[regDate] [date] NULL,
	[roleID] [int] NULL,
	[branchID] [varchar](200) NULL,
 CONSTRAINT [PK_tblUserMaster] PRIMARY KEY CLUSTERED 
(
	[userID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  Table [dbo].[tblWeightHistory]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
CREATE TABLE [dbo].[tblWeightHistory](
	[weightHistoryID] [int] IDENTITY(1,1) NOT NULL,
	[patientID] [int] NOT NULL,
	[weight] [varchar](50) NULL,
	[height] [varchar](50) NULL,
	[hip] [varchar](50) NULL,
	[waist] [varchar](50) NULL,
	[bmi] [varchar](50) NULL,
	[weightDate] [date] NULL,
	[flag] [int] NULL,
 CONSTRAINT [PK_tblWeightHistory] PRIMARY KEY CLUSTERED 
(
	[weightHistoryID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
 
/****** Object:  StoredProcedure [dbo].[getstate]    Script Date: 02-05-2020 12:39:24 ******/
SET ANSI_NULLS ON
 
SET QUOTED_IDENTIFIER ON
 
 
